BSON_GET_MINOR_VERSION(3)

SYNOPSIS

            int
            bson_get_minor_version (void);

DESCRIPTION

Get the middle number in libbson's MAJOR.MINOR.MICRO release version.

RETURNS

The value of BSON_MINOR_VERSION when Libbson was compiled.

Author
MongoDB, Inc

Copyright
2009-present, MongoDB, Inc.